{
  "name": "@gitlab-org/webview",
  "description": "",
  "version": "0.0.0",
  "private": "true",
  "main": "./src/index.ts",
  "dependencies": {
    "@gitlab-org/webview-plugin": "0.0.0",
    "@gitlab-org/webview-transport": "0.0.0",
    "@gitlab-org/handler-registry": "0.0.0",
    "@gitlab-org/logging": "0.0.0"
  },
  "scripts": {}
}
